.u-section-1 .u-sheet-1 {
  min-height: 280px;
}

.u-section-1 .u-image-1 {
  width: 150px;
  height: 150px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  margin: 20px auto 37px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-1 .u-image-1 {
    width: 100px;
    height: 100px;
    margin-top: 52px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 175px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 33px 0 52px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-bottom: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 29px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-bottom: 35px;
  }
}